{
  "carPaint": {
    "color": "#FF0F4D8C",
    "flakes": 1.0,
    "enabled": true
  },
  "cloth": {
    "enabled": true,
    "colors": [
      "#1E1E1E"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#422E10"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#D8D8D8"
    ]
  }
}